USE copbird; 
SELECT
  tweet.id,
  tweet.tweet_text,
  tweet.like_count,
  tweet.retweet_count,
  tweet.quote_count,
  tweet.reply_count,
  (tweet.like_count +
  tweet.retweet_count +
  tweet.quote_count + 
  tweet.reply_count) AS interaction_count,
  (tweet.tweet_text LIKE "RT %") AS is_retweet,
  `user`.name, 
  `user`.handle  
from
  tweet
  INNER JOIN `user` ON tweet.user_id = `user`.id
where
 tweet.tweet_text REGEXP "(bpol_11|bpol_air_fra|bpol_b|bpol_b_einsatz|bpol_bepo|bpol_bw|bpol_by|bpol_koblenz|bpol_kueste|bpol_nord|bpol_nrw|bpol_pir|bremenpolizei|lkabawue|lka_bayern|lka_hessen|lka_rlp|pol_grafschaft|polizeiaalen|polizei_aur_wtm|polizei_badn|polizeibayern|polizeibb|polizeibb_e|polizei_bbg|polizeiberlin|polizeiberlin_e|polizeiberlin_p|polizeibhv|polizei_bs|polizei_ce|polizei_clp_vec|polizei_cux|polizei_del|polizei_dero|polizei_dh|polizei_el|polizei_ffm|polizeifr|polizei_ft|polizei_ger|polizei_gf|polizei_goe|polizei_gs|polizei_h|polizei_hal|polizeihamburg|polizei_hi|polizei_hk|polizei_hm|polizeihn|polizei_hol|polizei_hst|polizei_ka|polizei_kl|polizei_ko|polizeikonstanz|polizeilb|polizei_ler_emd|polizei_lg|polizeimainz|polizeimannheim|polizei_md|polizeimfr|polizei_mh|polizei_mse|polizeimuenchen|polizeinb|polizei_nbg|polizeineustadt|polizei_nh|polizeini_lka|polizei_nom|polizei_nrw_ac|polizei_nrw_bi|polizei_nrw_bn|polizei_nrw_bo|polizei_nrw_bor|polizei_nrw_coe|polizei_nrw_d|polizei_nrw_dn|polizei_nrw_do|polizei_nrw_du|polizei_nrw_e|polizei_nrw_en|polizei_nrw_eu|polizei_nrw_ge|polizei_nrw_gm|polizei_nrw_gt|polizei_nrw_ha|polizei_nrw_ham|polizei_nrw_hf|polizei_nrw_hs|polizei_nrw_hsk|polizei_nrw_hx|polizei_nrw_k|polizei_nrw_kle|polizei_nrw_kr|polizei_nrw_lip|polizei_nrw_lka|polizei_nrw_me|polizei_nrw_mg|polizei_nrw_mi|polizei_nrw_mk|polizei_nrw_ms|polizei_nrw_ob|polizei_nrw_oe|polizei_nrw_pb|polizei_nrw_rbk|polizei_nrw_re|polizei_nrw_rek|polizei_nrw_rkn|polizei_nrw_si|polizei_nrw_so|polizei_nrw_st|polizei_nrw_su|polizei_nrw_un|polizei_nrw_vie|polizei_nrw_w|polizei_nrw_waf|polizei_nrw_wes|polizeiobn|polizeiobs|polizeiofr|polizeiog|polizei_oh|polizei_oha|polizei_ol|polizeiopf|polizei_os|polizei_pf|polizei_pp_nb|polizei_pp_ros|polizei_ps|polizei_rostock|polizei_row|polizeirt|polizeirv|polizeisaarland|polizeisachsen|polizei_sdl|polizei_sn|polizei_soh|polizei_std|polizei_sth|polizei_suedhe|polizeiswn|polizeisws|polizei_sz|polizei_thuer|polizeitrier|polizeiufr|polizeiul|polizei_ver_ohz|polizeivg|polizei_wh|polizei_whv_fri|polizeiwittlich|polizei_wl|polizei_wob|polizei_zpd_ni|pp_rheinpfalz|pp_stuttgart|sh_polizei|bpol_b_einsatz|bpol_bepo|bpol_bw|bpol_by|polizei_hal|polizei_hi|polizei_hk|polizei_hm|polizei_hol|polizei_hst|polizei_nrw_bor|polizei_nrw_dn|polizei_nrw_do|polizei_nrw_du|polizei_nrw_en|polizei_nrw_eu|polizei_nrw_ham|polizei_nrw_hsk|polizei_nrw_kr|polizei_nrw_rek|polizei_nrw_waf|polizei_nrw_wes|polizei_oha|polizei_whv_fri|polizeibb_e|polizeiberlin_e|polizeipf)"; 
